來標記一下 大家是用甚麼手機配對小米手環

1.

配對手機:HTC DESIRE 816D

ANDROID版本:4.4.2

藍芽版本:4.0

來電提醒:可

手機解除鎖定:否

鬧鐘:可

2.

配對手機:SONY XPERIA ZR

ANDROID版本:4.4.4

藍芽版本:4.0

來電提醒:可

解除鎖定:否

鬧鐘:可

歡迎大家複製格式記錄一下可用的手機
蔣:請多多點擊贊助商廣告,有贊助商的支持才有穩定的Server和快速頻寬。

1.

配對手機:Samsung Note3 3G (SM-N900)

ANDROID版本:4.3

來電提醒:可

手機解除鎖定:否

鬧鐘:可

2.

配對手機:Samsung Note2 (GT-N7100)

ANDROID版本:4.3

來電提醒:可

解除鎖定:否

鬧鐘:可
配對手機:小米2S

ANDROID版本:4.4.4

藍芽版本:4.0 

來電提醒:可 

手機解除鎖定:可

鬧鐘:可 

johnie05282000 wrote:
1.配對手機:Sam...(恕刪)


事實證明 根本不用到4.4
蔣:請多多點擊贊助商廣告,有贊助商的支持才有穩定的Server和快速頻寬。
那請問藍芽3.0是不是就沒機會了阿
配對手機:Samsung Note4 4G (SM-N910U)

ANDROID版本:4.4.4

來電提醒:可

手機解除鎖定:否(不會用,應該也是不行)

鬧鐘:可

a9110813 wrote:
那請問藍芽3.0是不...(恕刪)


不好意思 這要讓其他用戶測試

我手邊沒有藍芽3.0的手機
蔣:請多多點擊贊助商廣告,有贊助商的支持才有穩定的Server和快速頻寬。
請問有人有用iphone測試過了嗎~~還是要等軟體出來才能使用
配對手機:ASUS padfone s

ANDROID版本:4.4.2

藍芽版本:4.0

來電提醒:可

手機解除鎖定:否

鬧鐘:可

鬧鐘會亂震動,不知那裡設定錯誤
時間還沒到就在提醒,等下在試看看
a9110813 wrote:
那請問藍芽3.0是不...(恕刪)


手機解鎖,小米官方不是說了,一定要小米的手機才行,致於藍芽一定是4.0版才行,藍芽是有向下相容沒錯,但是你的手機或是電腦端是高版本,假設是4.0的話1、2、3、4版就都能用,是3.0的話就只能用1、2、3版的...

所以要使用原則上手機藍芽是一定要4.0版的才行了,至於ANDROID就不知道了。
關閉廣告

今日熱門文章 網友點擊推薦!

文章分享
評分
複製連結
請輸入您要前往的頁數(1 ~ 17)